Adobe Shockwave Player 内存损坏漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166261 漏洞类型 缓冲区溢出
发布时间 2013-09-10 更新时间 2013-09-10
CVE编号 CVE-2013-3359 CNNVD-ID CNNVD-201309-154
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/62291
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-154
|漏洞详情
AdobeShockwavePlayer是美国奥多比(Adobe)公司的一款多媒体播放器产品,它能够将AdobeDirector(一款多媒体制作软件)制作的应用程序发布到互联网上,安装有Shockwave插件的浏览器可对其进行浏览。AdobeShockwavePlayer12.0.3.133及之前的版本中存在安全漏洞。攻击者可利用该漏洞执行任意代码或造成拒绝服务(内存损坏)。
|受影响的产品
Adobe Shockwave Player 11.5.7 .609 Adobe Shockwave Player 11.5.6 .606 Adobe Shockwave Player 11.5.2 .606 Adobe Shockwave Player 11.5.2 .602 Adobe Shockwave Player 11.5.1 .601
|参考资料

来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb13-23.html